Brivio API reference
Expenses

Get a expense

GET
/expenses/{id}

Authorization

bearerAuth
headerAuthorizationBearer <token>

API key as Bearer token

Path Parameters

id*string

Response Body

OK

application/json
  1. response
data*
error*null
curl -X GET "https://example.com/expenses/string"
{  "data": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "description": "string",    "category": "string",    "status": "string",    "amount": "string",    "currency": "string",    "expense_date": "2019-08-24"  },  "error": null}